.menu_gral a{
  //color: #4a90e2;
  //font-size: 16px;
  //font-weight: 300;
  //text-decoration: underline;
  //FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.menu_gral a:hover{
  //color: #4a90e2;
  //font-size: 16px;
  //font-weight: 300;
  //text-decoration: none;
  //FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.TEXTAREA {
	border-color: white;
	border-style: solid;
	border-width: thin;
	padding: 3px;
   scrollbar-base-color: White;
   scrollbar-highlight-color: White;
   scrollbar-shadow-color: White;
   scrollbar-arrow-color: White;
   scrollbar-track-color: White;
   scrollbar-darkshadow-color: White;
   scrollbar-3d-light-color: White;
   FONT-SIZE: 20px; 
   COLOR: #003333; 
   FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

@font-face {
  font-family: 'Soberana Sans';
  src: url('../fonts/Soberana_Sans_eot/SoberanaSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Soberana_Sans_eot/SoberanaSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Soberana_Sans_woff2//SoberanaSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Soberana_Sans_woff/SoberanaSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Soberana_Sans_ttf//SoberanaSans-Regular.ttf')  format('truetype') /* Safari, Android, iOS */
       /*url('webfont.svg#svgFontName') format('svg'); Legacy iOS */
}

textarea:focus {
//border: 1px solid #58B956;
border: 1px solid #EEEEEE;
}

textarea:disabled {
border: 1px solid #000000;
}

input:focus {
//border: 1px solid #58B956;
border: 1px solid #EEEEEE;
}
.radio{
border-radius: 109px 62px 145px 120px;
-moz-border-radius: 109px 62px 145px 120px;
-webkit-border-radius: 109px 62px 145px 120px;
border: 6px solid #291a99;
	
}

TD {
	FONT-SIZE: 16px; COLOR: #696868; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.Error {
	FONT-SIZE: 11px; 
	COLOR: #C92400; 
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	font-weight: bold;
	padding: 2px; 
}


.usuario {
	FONT-SIZE: 16px; 
	COLOR: #696868; 
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	padding-top:10px;
	padding-bottom:15px;
}


.titulo
{
	display: inline-block;
  	max-width: 100%;
  	margin-bottom: 5px;
  	font-weight: 700;
	font-family: 'Soberana Sans', SoberanaSans-Regular;
	font-size: 18px;
	color: #575757;
	background-color: #FFFFFF;
	padding: 2px;
	//border-left: #58B956;
	border-left: #FFFFFF;
}

.subtitulo
{
	font-family: 'Soberana Sans', SoberanaSans-Regular;
	font-size: 14px;
	color: #333;
	font-weight: regular;
	//border-bottom: solid #06C;
	//border-width: 0 0 1px 0;
	//border-style: none none solid none;
	padding: 2px;
}

.tituloB {
	FONT-WEIGHT: regular; 
	FONT-SIZE: 15px; 
	COLOR: #767676; 
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	font-style: regular;
}

.tituloBB {
	FONT-WEIGHT: regular; 
	FONT-SIZE: 13px; 
	COLOR: #767676; 
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.tituloC {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #767676;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.tituloCC {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #767676;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.tituloD {
	FONT-WEIGHT: regular;
	FONT-SIZE: 16px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #767676;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}



.tituloDD {
	FONT-WEIGHT: regular;
	FONT-SIZE: 15px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #767676;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.firma{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #767676;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}

.textogris {
	FONT-SIZE: 16px;
	//COLOR: #F8F8F8;
	COLOR: #767676;
	FONT-STYLE: normal;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}
.relleno  {
	background-color: #FFFFFF;
	FONT-SIZE: 16px; 
	font-family: 'Soberana Sans', SoberanaSans-Regular;
	color: #060606;
	text-align: left;
}

.rellenoB {	
	FONT-SIZE: 16px;
	COLOR: #696868;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	TEXT-DECORATION: none;
	font-weight: bold;
}

.rellenoC {
	//BORDER-RIGHT: 1px solid #58B956;
	//BORDER-RIGHT: 1px solid #EEEEEE;
	//BORDER-TOP: 1px solid #58B956;
	//BORDER-TOP: 1px solid #EEEEEE;
	FONT-SIZE: 16px;
	//BORDER-LEFT: 1px solid #58B956;
	//BORDER-LEFT: 1px solid #EEEEEE;
	COLOR: #FF0000;
	//BORDER-BOTTOM: 1px solid #58B956;
	//BORDER-BOTTOM: 1px solid #EEEEEE;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	TEXT-DECORATION: none;
   BACKGROUND-COLOR: #FFFF4D
}
.rowA {
	BORDER-RIGHT: 1px solid #EEEEEE;
	BORDER-TOP: 1px solid #EEEEEE;
	FONT-SIZE: 16px;
	BORDER-LEFT: 1px solid #EEEEEE;
	COLOR: #003333;
	BORDER-BOTTOM: 1px solid #EEEEEE;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	//BACKGROUND-COLOR: #F2F2F2
}
.rowB {
	BORDER-RIGHT: 1px solid #EEEEEE;
	BORDER-TOP: 1px solid #EEEEEE;
	FONT-SIZE: 16px;
	BORDER-LEFT: 1px solid #EEEEEE;
	COLOR: #0F0F0F;
	BORDER-BOTTOM: 1px solid #EEEEEE;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	BACKGROUND-COLOR: White
}
.mnuActive
{
	background-color: #EEEEEE;
	//padding: 2px;
	//border-left: #1A79A9;
	border-left: #EEEEEE;
	//border-width: 0 0 0 0px;
	border-style: none none none solid;
	width: 200px;
	padding: 0 0 0 4px;
}
.mnuSelected
{
	background-color: #EEEEEE;
	padding: 2px;
	border-left: #1A79A9;
	border-width: 0 0 0 10px;
	border-style: none none none solid;
}
.campos {
	FONT-SIZE: 16px; COLOR: #767676; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular
} 
.camposTXT {
	FONT-SIZE: 11px; 
	COLOR: #767676; 
	width: 657px;
  height: 17px;
  FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular
} 
.camposTXT_enable {
	FONT-SIZE: 16px; 
	COLOR: #767676; 
	width: 657px;
  height: 17px;
  FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
  background-color: #F9f9f9;
} 
input.readonly {
	background-color: #DADADA;
	font-family: 'Soberana Sans', SoberanaSans-Regular;
	font-size: 11px;
	color: #787878;
	font-weight: regular;
}

.botton-default{
	font-family: 'Soberana Sans', SoberanaSans-Regular;
	font-style: regular;
	color: #333;
	height: 45px;
	padding: 10px 25px;
	background-color: #fff;
	vertical-align: top;
	cursor:pointer;
	border-radius: 3px;
	border: 1px solid #777;
	box-shadow: 0 2px 0 0 #444;
	font-weight: 300;
}


.botton-default:hover{
	background-color: #E6E6E6;
}

.botton-default:focus{
	border: 1px solid #777;
	box-shadow: 0 2px 0 0 #444;
}


.botton-default:active{
	border: 1px solid #777;
	box-shadow: none;
}



.botton {
	font-family: 'Soberana Sans', SoberanaSans-Regular;
	color: White;
	padding: 10px 25px;
	height: 45px;
	background-color: #4A90E2;
	vertical-align: top;
	border-radius: 3px;
	box-shadow: 0 2px 0 0 #1b5eab;
	font-weight: 300;
        border:none;
}


.botton:hover {
	background-color: #1A79A9;
}

.botton:focus {
	box-shadow: 0 2px 0 0 #1b5eab;
	border:none;
}

.botton:active{
	box-shadow: none;
	border:none;
}


.borrar {
  	font-family: 'Soberana Sans', SoberanaSans-Regular;
	color: White;
	padding: 10px 25px;
	height: 45px;
	background-color: #D75452;
	vertical-align: top;
	border-radius: 3px;
	box-shadow: 0 2px 0 0 #a02522;
	font-weight: 300;
	border:none;

}

.borrar:hover {
	background-color: #c92e2c;
}


.borrar:focus {
	box-shadow: 0 2px 0 0 #a02522;
	border:none;
}

.borrar:active{
	box-shadow: none;
	border:none;
}



A:link {
	//FONT-SIZE: 16px;
	
	//FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	
        //font-weight: normal;
}
A:hover {
	//FONT-SIZE: 16px;
	//COLOR: #333333;
	//FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	//TEXT-DECORATION: none;
	//font-weight: bold;
}
A:active {
	//FONT-SIZE: 12px;
	//COLOR: #333333;
	//FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	//TEXT-DECORATION: none;
	//font-weight: normal;
}



A:visited {
	//FONT-SIZE: 16px;

	//FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	//TEXT-DECORATION: none;
	//font-weight: normal;
}
A:hover {
	//FONT-SIZE: 16px;
	//COLOR: -webkit-link;
	//FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	//TEXT-DECORATION: none;
	//font-weight: normal;
}
.textomediano {
	FONT-SIZE: 13px; COLOR: #767676; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular
}
.textomedianobold {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #767676; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular
}
A.textomediano:link {
	FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.textomediano:hover {
	FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
A.textomediano:active {
	FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.textomediano:visited {
	FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.textomediano:hover {
	FONT-SIZE: 13px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
.textochico {
	FONT-SIZE: 11px; COLOR: #C92400; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}
.textochicobold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #C92400; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; height: 10px;
}
.textomaschico {
        FONT-SIZE: 10px; COLOR: #767676; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}
A.textochico:link {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.textochico:hover {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
A.textochico:active {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.textochico:visited {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.textochico:hover {
	FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
.menuadmin {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.menuadmin:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.menuadmin:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
A.menuadmin:active {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.menuadmin:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.menuadmin:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
.menunivel1 {
	FONT-SIZE: 14px;
	COLOR: #060606;
	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
	TEXT-DECORATION: none;
	font-weight : bold;
}
A.menunivel1:link {
	FONT-WEIGHT: regular; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.menunivel1:hover {
	FONT-WEIGHT: regular; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.menunivel1:active {
	FONT-WEIGHT: regular; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
A.menunivel1:visited {
	FONT-WEIGHT: regular;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	;
	FONT-FAMILY: 'Open Sans';
	TEXT-DECORATION: none
}
A.menunivel1:hover {
	FONT-WEIGHT: regular; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
A.menunivel2:link {
	FONT-WEIGHT: regular; FONT-SIZE: 16px; COLOR: #003333; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
TEXT-DECORATION: none
}
A.menunivel2:hover {
	FONT-WEIGHT: regular; FONT-SIZE: 16px; COLOR: #003333; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
TEXT-DECORATION: none
}
A.menunivel2:active {
	FONT-WEIGHT: regular; FONT-SIZE: 16px; COLOR: #003333; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
TEXT-DECORATION: underline
}
A.menunivel2:visited {
	FONT-WEIGHT: regular; FONT-SIZE: 16px; COLOR: #003333; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
TEXT-DECORATION: none
}
A.menunivel2:hover {
	FONT-WEIGHT: regular; FONT-SIZE: 16px; COLOR: #003333; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
TEXT-DECORATION: underline
}
.fondonivel2 {
	BORDER-LEFT-COLOR: #767676;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #767676;
	//BORDER-BOTTOM: 1px solid #58B956;
	BORDER-BOTTOM: 1px solid #EEEEEE;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-RIGHT-COLOR: #767676
}
A.ligasinsubrayar:link {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.ligasinsubrayar:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: underline
}
A.ligasinsubrayar:active {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.ligasinsubrayar:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular; TEXT-DECORATION: none
}
A.ligasinsubrayar:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;TEXT-DECORATION: underline
}
.tabla1 {
	BORDER-RIGHT: #767676 1px solid; BORDER-TOP: #003333 1px solid; BORDER-LEFT: #003333 1px solid; BORDER-BOTTOM: #003333 1px solid
}
.titulotabla1 {
	FONT-WEIGHT: regular; FONT-SIZE: 16px; COLOR: #808080; FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
}
.tabla2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BORDER-LEFT-COLOR: #ffffff; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #99c4ff; BORDER-RIGHT-COLOR: #ffffff
}

.menupriesquina {
		 
    //background-color: #58B956;
    background-color: #EEEEEE;
   /* visibility: hidden;*/
	}
.rellenoD {
	

FONT-SIZE: 12px;
//BORDER-LEFT: 1px solid #58B956;
//BORDER-LEFT: 1px solid #EEEEEE;
COLOR: #696868;
FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
TEXT-DECORATION: none;

}
.rellenoE {
	
//BORDER-RIGHT: 1px solid #58B956; 
//BORDER-RIGHT: 1px solid #EEEEEE; 
FONT-SIZE: 12px;
COLOR: #696868;
FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
TEXT-DECORATION: none;
}
.rellenoF  {
	
	FONT-SIZE: 18px; 
	text-align: left;
	COLOR: #696868;
  	FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
  	TEXT-DECORATION: none;
  	font-weight: bold;	
}

.rellenoG{

  FONT-SIZE: 16px;
  COLOR: #696868;
  FONT-FAMILY: 'Soberana Sans', SoberanaSans-Regular;
  TEXT-DECORATION: none;
  font-weight: bold;
  padding-top: 20px;

}

.saltolinea{

	padding-bottom:3px;

}

.cancelarayuda {
  font-family: 'Soberana Sans', SoberanaSans-Regular;
  font-style: regular;
  color: white;
  width: 185px;
  height: 35px;
  background-color: #E90A0A;
  vertical-align: top;
  padding: 0;
  cursor:pointer;
  font-weight:bold;
}

.ejemplo{
    background: white;
    border: 1px solid #eeeeee;
    border-radius: 3px 3px 0 0;
    margin: 10px 0 30px 0;
    moz-border-radius: 3px 3px 0 0;
    padding: 25px 25px;
    position: relative;
    webkit-border-radius: 3px 3px 0 0;
}
